## icingaweb2-module-pnp 1.1.0

=== debian/changelog ===
icingaweb2-module-pnp (1.1.0-7) unstable; urgency=medium

  * d/rules: Exclude file from copying.
  * Fixing typo in changelog entry for version 1.1.0-4.
  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099380).

 -- David Kunz <david.kunz@dknet.ch>  Tue, 01 Apr 2025 16:00:43 +0200

icingaweb2-module-pnp (1.1.0-6) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique
    de Lima Santana (Closes: #1094264).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 29 Jan 2025 11:21:40 +0100

icingaweb2-module-pnp (1.1.0-5) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059127).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060642).
  * Updating German debconf translation from Hermann-Josef Beckers
    (Closes: #1066107).
  * Updating copyright for 2024.
  * Correcting misspelling in changelog for 1.1.0-{3,4}.
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Correcting debconf question (Closes: #1052181).
  * Unfuzzy d/po/*.po files because the change is small.
  * Updating Spanish debconf translation from Camaleón.
  * Removing unnecessary line 'X-Generator' in d/po/{es,fr,nl}.po files.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 27 Mar 2024 10:42:42 +0100

icingaweb2-module-pnp (1.1.0-4) unstable; urgency=medium

  * Configure debconf.
  * Adding upstream metadata.
  * Updating copyright for debian directory.
  * Updating Standards-Version to 4.6.2.
  * Remove duplicate Section in control.
  * Adding Rules-Requires-Root to control.
  * Standardization of the rules for icingaweb2 modules.
  * Standardization of the control for icingaweb2 modules.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.

 -- David Kunz <david.kunz@dknet.ch>  Sat, 26 Aug 2023 13:16:14 +0200

icingaweb2-module-pnp (1.1.0-3) unstable; urgency=medium

  * Adding watch file.
  * Updating copyright for David Kunz.
  * Updating Standards-Version to 4.6.0.
  * Updating vcs.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 20 Dec 2021 14:16:58 +0100

icingaweb2-module-pnp (1.1.0-2) unstable; urgency=medium

  * Updating debhelper.
  * Updating standard version.
  * Fixing typo in path (Closes: #952986).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 22 Jun 2020 08:04:57 +0200

icingaweb2-module-pnp (1.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Nov 2019 14:57:33 -0500

icingaweb2-module-pnp (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #921106).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 12 Aug 2019 15:50:16 +0200
